Subject: Re: bug#52883: xwidget-webkit webinspector segfaults emacs on sway

From: Po Lu <[email-masked]>
Date: Mon, 17 Jan 2022 11:38:44 +0800

Akira Kyle <[email-masked]> writes:

> I may not get around to doing this anytime soon since the system where
> this segfault happens runs nixos for which I'm not familiar with how
> to correctly install the debuginfo version of webkitgtk. With my
> semester courses starting, I have limited time to spend debugging.

Fair enough, I hope you will be able to test this soon.  In the
meantime, let's keep this bug open: it clearly hasn't been fixed yet.

Thanks.